<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Calculator</title>
    <style>

        form , div
        {
           width:300px;
           padding:50px 0 50px  80px;
           margin: auto;
           background-color: darkcyan;
        }
    </style>
</head>
<body>
<form actin="#">
        <label for="Number1">Enter number One:</label> <br>
        <input type="text" id="Number1" Name="Number1" value=""><br>
        <label  for="Number2">Enter numbere Two:</label>
        <input type="text" id="Number2" Name="Number2" value=""><br>
        <button type="button" onClick="AdditionBy()">Add</button>
        <button type="button" onClick="SubtractionBy()">Sub</button>
</form>

<div id="result">

                <script>

                function AdditionBy()
                {
                   num1=document.getElementById("Number1").value;
                   num2=document.getElementById("Number2").value;
                   document.getElementById("result"). innerHTML=Number(num1)+Number(num2);
                }


                function SubtractionBy()
                {
                    num1=document.getElementById("Number1").value;
                    num2=document.getElementById("Number2").value;
                    document.getElementById("result"). innerHTML=Number(num1)-Number(num2);
                }

                </script>


</div>

</body>
</html>

